body {
	
}

.contentBox {
	max-width: 1000px;
	margin: 30px auto 0 auto;
}
.contentLeft {
	width: 670px;
	float: left;
	text-align: justify;
}
@media screen and (min-width: 768px) {
    .sidebarBox {
        width: 300px; /* Replace with your sidebar width */
        float: right;
        z-index: 1;
        position: relative;
    }
}
@media screen and (min-width: 768px) {
    .scrollingBox {
        width: 300px; /* Replace with the same width as sidebar */
        background-color: lightblue;
    }
}

